» Ubuntu » Пакети

Error

two or more packages specified (eclipse-egit precise)